# Mod de árbol de habilidades de alquimista por Schnabeldoktor

Este mod añade un nuevo conjunto de habilidades: El Mago Alquimista. Basado en la cuidadosa elaboración de pociones, este árbol tiene como concepto central un ciclo alquímico. Al sacrificar elementos básicos, obtendrás habilidades flexibles que transforman la materia. ¡Con su avance, tus bombas finalmente se convertirán en herramientas útiles para tu arsenal! De beneficioso a dañino, de específico a moldeable, de residuo a recurso.

## CUIDADO: NO AÑADIR MÁS DE UNA VERSIÓN DE ESTE MOD AL MISMO TIEMPO. SI SE AGREGA ESTE MOD EN INGlÉS, SE DEBE DEACTIVAR EL MOD EN ESPAÑOL PARA EVITAR ERRORES. / CAREFUL: DO NOT ADD MORE THAN ONE VERSION OF THIS MOD AT THE SAME TIME. IF YOU ADD THIS MOD IN ENGLISH, REMOVE THE SPANISH VERSION TO AVOID CLASHES!

Para comenzar tu búsqueda alquímica, habla con el alquimista visitante en Cierzo. Sigue sus pistas para encontrar al entrenador y una serie de pergaminos misteriosos.

MUCHAS GRACIAS A: Nine Dots por hacer Outward, Gep por financiarlo. Sinaí por SL, Emo por SL Efectos extendidos. StormCancer, IggyTheMad, Avrixel, Breadcrumb_Lord, Proboina y Emo por su infinita paciencia y ayuda. Fokson por los íconos de habilidades activas. ScarJaguar por la traducción al español (¡Gracias Totales!). Hembrent, Kaipakta y EverBlack por sus comentarios e ideas. A la comunidad desarrolladora de mods por su apoyo, ideas y ambiente increíble.

## La clase tiene las siguientes cualidades:
* 5 nuevas habilidades para transformar la materia en condiciones específicas, avanzando desde una primera etapa básica, a través de 4 etapas de alquimia, para lograr el enrojecimiento de la materia - Iosis. Estas habilidades también causan un daño menor a los enemigos cercanos si se hacen correctamente.
* Una mini misión secundaria: ¡Nobles Alquimistas han llegado a Aurai y hay rumores de que incluso un Mago de la Alquimia ha instalado un laboratorio en alguna parte! ¡Sigue las pistas para comenzar tu entrenamiento y realizar rituales alquímicos!
*¡Un sello altamente flexible para transmutar la materia, imprescindible para cualquier alquimista errante! Al no consumir una piedra o maná, puede sonar tentador al principio. Sin embargo, lanzarlo requiere tener un artefacto alquímico que requiere un mantenimiento constante.
* 3 habilidades pasivas muy útiles para introducir una nueva forma de jugar Outward: ¡La build de la bomba! El avance de este árbol elimina la desagradable demora que tienen las bombas para que sean una opción viable para una build. Alternativamente, bombas de spam para el deleite de su corazón.
* Una nueva mejora para la mochila de conservación: La mochila hermética! De todos modos, ¡llevarás MUCHAS pociones! Encuentra su receta para elaborarla.
* ¡Un conjunto de armadura único adaptado a las necesidades de todos los alquimistas! Si encuentras al entrenador de esta habilidad, ¡lo más probable es que encuentres las recetas para esto!
* ¡Hay un precio para transmutar la materia! Las habilidades son un arma de doble filo: todas las habilidades dentro de este árbol requieren condiciones simples pero específicas para ser lanzadas. Importante: ¡el árbol de habilidades no evitará que cometas errores! Si no se cumplen estos requisitos, COSAS MUY MALAS SUCEDERÁN. Prepárate para experimentar. ¡Tal vez encuentres un uso para las cosas negativas que pueden suceder!
* Un árbol de habilidades justo: un estilo de juego de alto riesgo y alta recompensa con habilidades que premian la preparación y una gestión cuidadosa del inventario, significa que serás castigado por ser descuidado pero recompensado por planificar con anticipación, sin ser tan OP como colocar 100 trampas frente a una mantícora *ahem*

Hice este mod al 100% solo con Sideloader y Sideloader Extended Effects para el complemento. Photopea para el arte. Unity para algunos prefabricados. Me tomó 50 días de trabajo intermitente, pasando de 0 conocimiento de cualquiera de estos programas a mi resultado final.

Agregué todas las habilidades / cambios a continuación si quieres mimarte y conocer los detalles exactos de todo en el mod. ¡RECOMIENDO ESTO PARA LA MEJOR EXPERIENCIA!

Este mod no debería interferir con ningún otro mod a menos que esos mods quiten las bombas por completo o coloquen personajes donde los pongo.

## ¿Qué hay de nuevo en Alchemist Mod 1.1?

* **Alquimista 1.1: Los ritos de la alquimia - Nobles Alquimistas han llegado a Aurai!**
![Visiting Alchemist](https://i.imgur.com/7TZPte6.png)
- Se agregó una mini-búsqueda de pistas para aprender sobre los ritos. - misteriosa serie de instrucciones para transmutar la materia.
  - Los alquimistas nobles se pueden encontrar en las ciudades. Estos maestros del oficio, que varían en su profesión, te llevarán a las ubicaciones del  mago de la alquimia y los pergaminos misteriosos.
  - Comienza tu búsqueda en Cierzo. ¡Mantén tus ojos abiertos! ¡Encontrarás una pista en cada ciudad del juego que te enviará a buscar los pergaminos secretos! ¡Mira alrededor de lugares importantes y áreas relevantes!
  
  ![Letter to Alchemist](https://i.imgur.com/3KaueEO.png)
- Reequilibrado: peso más bajo para bombas y artículos Massa's. Se agregó más flexibilidad al uso de artículos Massa. Leucosis es ahora una "habilidad de hielo". Pequeño beneficio para habilidades "-osis". Eliminado efectos antiguos para el sello.
- Correcciones: El precio de los artículos de Massa bajó a 0, eliminada receta-pasiva, se cambió la visualización de los artículos de Massa. Se agregó el efecto "condenar" a bomba de chispa. Se corrigió la ubicación del proveedor para las túnicas de alquimista..
- Expansión:Se agregó la receta para la mochila hermética y la ubicación para comprarla. Mira a tu alrededor artífices, magos, alquimistas y arcanistas. Añadida nueva pasiva. Añadido nuevos efectos al sello. 



## Se recomienda un nuevo personaje para disfrutar de este mod al máximo.

# Estas son las habilidades sin spoilers:

* `100 plata: Melanosis` Primera etapa de la alquimia, consume desperdicios de comida y produce massa nigra, un robusto limpiador de maleficios que está lleno de corrupción.

* `150 plata: Leucosis` Segunda etapa de la alquimia, consume massa nigra y produce massa alba, una poción mágica que convierte los buffs en debuffs y los debuffs en buffs. También puede reemplazar cargas en recetas de bombas.

* `600 plata: Enseñanzas del Mago - Cadena` Los maleficios que se te aplican te otorgan un aumento de daño hacia el elemento opuesto. Por ejemplo, estar chamuscado aumenta el daño por hielo en un 5 %. (Podría reequilibrarse en el futuro si se necesita más daño). AVISO: ESTA PASIVA FUNCIONA PARCIALMENTE A PARTIR DEL 20 DE SEPTIEMBRE DE 2022. Los maleficios que te aplicas a ti mismo funcionan correctamente. Los maleficios que te aplican los enemigos solo activan esta pasiva si recargas el juego. Trabajando en una solución ahora mismo.

* Habilidades de elección:

  * `OPCIÓN A: 700 plata:  Mezcla Experimental` Tus bombas ahora explotan casi instantáneamente, pero pueden dañar a CUALQUIERA dentro de su alcance. Daño e impacto ligeramente debilitados (créanme, un cambio de equilibrio necesario).

  * `OPCIÓN B: 700 plata:  Arsenal alquímico` Ahora lanzas 3 bombas que explotan en rápida sucesión. Daño e impacto nerfeados. Cada bomba también aumenta el efecto de estado en un 35% en lugar de afectarlo instantáneamente. (créame, un cambio de equilibrio necesario). 

* `700 plata: Xanthosis` Tercera etapa de la alquimia, consume massa alba y produce massa flava, una poción flexible que puede reemplazar hasta un ingrediente en las recetas de alquimia, siempre que:

1. el ingrediente reemplazado no es CUALQUIER líquido (incluyendo pociones, leche o corrupción liquida) o 

2. el ingrediente reemplazado no es NINGUNA forma de piedras de maná, como una piedra de fuego o polvo de cristal.

![Visiting Alchemist](https://i.imgur.com/L5Z2OPj.png) 

         Un ejemplo: puedes crear una poción de vida con 1 massa flava + agua + champiñon de sangre
![Visiting Alchemist](https://i.imgur.com/OHoica0.png)

         O 1 massa flava + agua + escarabajo de grava.
        
         ¡Massa flava + Gravel beetle + Blood Mushroom no funcionará!
         
![Visiting Alchemist](https://i.imgur.com/pYaBAV3.png)

         La massa flava solo puede reemplazar líquidos en recetas que se elaboran con 1 líquido + 1 ingrediente.  Por ejemplo, puedes preparar 1 polvo de luciérnaga + 1 Massa flava para producir una poción bendecida. Sin embargo, esto produce resultados más bajos (en este caso, en lugar de las 3 pociones bendecidas habituales, el resultado es 1 poción).

* `800 plata: Iosis` Cuarta y última etapa de la alquimia, consume massa flava y produce massa rubra, un tónico poderoso que te otorga una rabia química de 20 segundos que te deja muy vulnerable. También se puede utilizar para restaurar la durabilidad de la piedra de artífice.

* `800 plata: Sello de alquimia` Un sello que requiere tener la piedra de artífice en tu inventario para ser lanzado. Los combos requerirán experimentación o un examen cuidadoso de las pistas repartidas por todo Aurai.

# Consejos si te quedas atascado buscando pistas, encontrando los pergaminos o entendiéndolos:

* Si no puede encontrar pistas: busque alrededor de cada ciudad principal. Los encontrará en lugares importantes o relevantes.
* Si no entiende las pistas, simplemente vaya a las áreas a las que las pistas le indican que vaya y mire detenidamente. Los artículos no estarán demasiado lejos. 
* Los rollos están parcialmente en español, latín y griego antiguo, pero elegí palabras que son muy similares a sus contrapartes en español. Piensa un poco en palabras similares para entenderlas. Son bastante simples. ¡Experimenta y diviértete!

# FAQ:

* Q: ¿Por qué?

A : Como me encanta el arquetipo de alquimista, creo que las bombas son geniales y necesito algo que me distraiga de la vida cotidiana. También odio programar, pero me encantan los desafíos, así que aquí estamos. Mi mod de "bomba pequeña" se convirtió en algo más grande. Oh bien. Pulcro.

* Q: ¿Qué hace esto realmente?

A: Este mod agrega un árbol de habilidades con 5 habilidades activas y 3 pasivas + nuevos elementos y un montón de nuevos NPCS con una mini búsqueda de pistas secundarias para desbloquear los poderes de la alquimia.

* Q: ¿Hay alguna otra mecánica cambiada por este mod?

A: Lo único que cambió la mecánica es cómo funcionan las bombas, otras cosas no deberían interferir con esto. 

* Q: ¿Qué mods se necesitan para que este mod funcione?

A: Sideloader, Sideloader Extended Effects, quizás BepInEXPack y mi otro mod, "Alchemists_sell_bombs" mod, Esto hace que las bombas sean más fáciles de fabricar y, por lo tanto, no se bloquean detrás del contenido del juego tardío.

* Q: ¿Dónde encuentro al entrenador?

A: Habla con el alquimista visitante en Cierzo para encontrar una pista o lee a continuación los spoilers de su ubicación exacta.

* Q: ¿Funciona esto en línea/en multijugador?

A : Sí, pero con algunos errores aquí y allá (consulte la categoría "errores conocidos" en esta página). Ambos jugadores deben tener este mod y todos los mods requeridos.(SL, SL Extended, BepInExPack, Alchemists_sell_bombs).

# REGISTRO DE CAMBIOS:

* `v1.0.0` - Primera versión

* `v1.0.1` - Correcciones LÉAME

* `v1.0.2` - Corrección del HUD Sello de alquimia, Eliminación de elementos que perecen involuntarios, corrección del retraso de iosis fallido, armadura de alquimista agregada, recetas agregadas para el conjunto de alquimia, recetas agregadas para comerciantes, correcciones de errores tipográficos, correcciones LÉAME.

* `v1.1.0` - Actualización 1.1 - Los ritos de la alquimia - Se agregaron pistas para realizar ritos. Sello de alquimia ahora tiene hechizos de calidad de vida únicos en lugar de ser un sello de combate genérico. Se agregaron dos estilos de juego diferentes con bombas. Arreglando droptables para armadura de alquimia. Rebalanceo. Correcciones. Receta de mochila hermética añadida. Léame actualizado.
 		 
* `v1.1.1` - Se corrigió un error con la habiliad pasiva "Enseñanzas del Mago". Se eliminó la pasiva no utilizada para la receta de piedra.

* `v1.1.2` - Correcciones LÉAME, se corrigió un error tipográfico en la descripción de la mochila hermética.

* `v1.1.3` - Correcciones LÉAME, nuevos ritos, capacidad de bolsa adicional agregada para pasiva, reducción de CD% de túnica alquimista fijada, durabilidad eliminada de las piedras, granada de mano sagrada agregada para el lulz, conexión alquímica mejorada, error corregido con trampas, icono pasivo incorrecto arreglado.

* `v1.1.4` - Se corrigió el número incorrecto en la conexión alquímica..

* `v1.1.5` - Se corrigió el error con la bolsa pasiva.

* `v1.1.6` - Actualizado a la última versión de SL Extended Effects. Error que hace desaparecer todos tus articulos al lanzar melanosis, leucosis, xanthosis or iosis debería desaparecer. 

* `v1.1.7` - Nuevo icono para el mod, nuevo icono para el sello, las bombas ahora tienen efectos agregados al interactuar con el sello. La túnica de alquimista completa te hace inmune a la plaga.

* `v1.1.8` - Corrección de errores de habilidad "Limpiar". 

* `v1.1.9` - Traducción al Español gracias a ScarJaguar (Gracias totales!) + LÉAME actualizado 

# Errores conocidos:

* Los elementos del escenario alrededor de los alquimistas (bombas, kit de alquimia) se pueden elegir en el modo multijugador. Esto no es intencionado, pero lo más probable es que sea una limitación de SL.

* Maleficios pasivos solo parecen funcionar con maleficios autoaplicados o bien al recargar la partida. Buscando una solución a esto.

* Algunas habilidades parecen dejar de funcionar después de la muerte - reiniciando el juego se soluciona.

* Un usuario informó que las habilidades activas de este árbol consumen más de un elemento al producir otros nuevos. Debe arreglarse con la última versión de SL extended effects.

## Otras modificaciones relacionadas con esta que podrías considerar para mejorar tu experiencia:

[More bombs per recipe](https://outward.thunderstore.io/package/Schnabeldoktor/More_Bombs_Per_Recipe/) - Un mod que incrementa la cantidad de bombas producidas en un kit de alquimia.

[Alchemist Mod - Original English Version](https://outward.thunderstore.io/package/Schnabeldoktor/Alchemist/) - La versión original de este mod. 

# SPOILERS ABAJO - TE RECOMIENDO EXTREMADAMENTE EVITAR SPOILERS PARA LA MEJOR EXPERIENCIA

* UBICACIÓN DEL ENTRENADOR : Abrassar, al noroeste del Oasis de los Nómadas, dentro de la pequeña fortificación con vetas de maná.

* Ubicación de los "pergaminos de rito":

    * Lugar de descanso de los antepasados (en la habitación con el bandido de armadura de barrera); frente a las puertas de Sirocco, La libreria de Harmattan en el piso superior; dentro de la tienda del entrenador; en el puesto avanzado cabal en Abrassar; en el laboratorio de turnbull-

* Cada habilidad se puede lanzar con o sin los elementos necesarios. Si se lanzan sin sus elementos requeridos, estos serán los efectos: 

    * `Melanosis Fallida` Enfermedad del pulmón negro + daño por descomposición medio-alto en una nube. No se ha creado ningún elemento. 

    * `Leucosis Fallida` Enfermedad de envenenamiento por mercurio + daño por decaimiento medio-alto en una nube. No se ha creado ningún elemento. 

    * `Xanthosis Fallida` Enfermedad de envenenamiento por arsénico + alto daño por descomposición en una nube. No se ha creado ningún elemento.

    * `Iosis Fallida` Enfermedad de envenenamiento por plomo + daño alto por fuego en una explosión. No se ha creado ningún elemento. 

    * Todas estas enfermedades solo pueden eliminarse con la panacea o la muerte. 

* `Sello de alquimia Fallido` Lanzar sin piedra de artífice produce una explosión de fuego y quema a todos. No se ha creado ningún sigilo.

*  `Receta para la piedra de artífice` 1 piedra de zar + Massa rubra + piedra oscura + Agua Línea ley en kit de alquimia. Si se rompe, se repara combinando la piedra arruinada + Massa rubra en un kit de alquimia.

* Combinaciones en el sello:

    * `Sello + Escudo de maná` Cervecería sulfúrica: Consume 1 sal para crear 1 champiñon de azufre.

    * `Sello + Empujón de maná` Atadura de Línea Ley: Llena un odre de agua vacío con 1 carga de agua de línea ley.

    * `Sello + Conjurar` Fabricación Pyro: Conjura una chimenea encendida.

    * `Sello + Chispa` Humos artificiales: Consume 4 restos de hierro para crear 1 resto de paladio.

    * `Sello + Limpiar` Magnum Opus: Consume 1 gran poción de vida y 1 massa rubra para crear 1 panacea.
	
    * `Sello + Cualquier bendición + Egoth` Partícula Synthesis: Consume un lingote de oro y una bendición para crear 1 partícula elemental.
	
    * `Sello + shim` Extracción de cuarzo: Consume un lingote de oro y una poción iluminadora para crear 1 cuarzo purificador.

* Recetas para el conjunto de Alquimista (Set de alquimia)

    * `Túnicas de alquimista` Armadura de enterrador + Ropa Noble + Madera Petrificada + Marshmelon Asado

    * `Sombrero de alquimista` Sombrero de enterrador + Máscara Noble + Piedra Hexa + Vainiasma

    * `Botas de alquimista` Botas de enterrador + Zapatos nobles + Polvo de luciérnaga + Escarabajo embudo

    * `Mochila Hermética` Mochila de conservación + Poción de brillo + Poción de barrera + Trozo de paladio

Compra las recetas de Smooth (Sastre del Levant), o de Diente de plata en Refugio de gigantes, en Caldera. La Receta para la mochila se puede comprar en el arcanista en Harmattan.

# SPOILERS ARRIBA - TE RECOMIENDO EXTREMADAMENTE EVITAR SPOILERS PARA LA MEJOR EXPERIENCIA